<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>AboutWindow</name>
    <message>
        <location filename="../aboutwindow.ui" line="14"/>
        <source> - About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="44"/>
        <source>Versions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="59"/>
        <source>Build</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="74"/>
        <source>Authors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="103"/>
        <source>About Qt...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.ui" line="114"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutwindow.cpp" line="33"/>
        <location filename="../aboutwindow.cpp" line="155"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EDockWidget</name>
    <message>
        <location filename="../edockwidget.cpp" line="131"/>
        <source>Dock</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../edockwidget.cpp" line="131"/>
        <source>Undock</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../edockwidget.cpp" line="132"/>
        <source>Show normal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../edockwidget.cpp" line="132"/>
        <source>Maximize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../edockwidget.cpp" line="133"/>
        <source>Hide</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EMainWindow</name>
    <message>
        <location filename="../emainwindow.cpp" line="17"/>
        <location filename="../emainwindow.cpp" line="123"/>
        <source>Clear recent list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="20"/>
        <location filename="../emainwindow.cpp" line="21"/>
        <location filename="../emainwindow.cpp" line="119"/>
        <location filename="../emainwindow.cpp" line="120"/>
        <source>Show all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="22"/>
        <location filename="../emainwindow.cpp" line="23"/>
        <location filename="../emainwindow.cpp" line="121"/>
        <location filename="../emainwindow.cpp" line="122"/>
        <source>Hide all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="144"/>
        <source>Toolbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="169"/>
        <source>Docks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="390"/>
        <source>Select file to open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="398"/>
        <source>Select files to open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="409"/>
        <source>Save changes%1?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="409"/>
        <source> in</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="423"/>
        <source>Select file to save</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>HistoryView</name>
    <message>
        <location filename="../historyview.cpp" line="19"/>
        <location filename="../historyview.cpp" line="96"/>
        <source>History cleared</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LogView</name>
    <message>
        <location filename="../logview.ui" line="92"/>
        <source>Category:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.ui" line="125"/>
        <location filename="../logview.cpp" line="54"/>
        <location filename="../logview.cpp" line="222"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="52"/>
        <location filename="../logview.cpp" line="220"/>
        <source>Select All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="53"/>
        <location filename="../logview.cpp" line="221"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../logview.cpp" line="63"/>
        <location filename="../logview.cpp" line="219"/>
        <source>All</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
